PHP 5.0.4 doesn't work with Oracle 10.2 (quality of Oracle RDBMS)

Apache processes die with segmentation faults.
[Thu Jul 07 22:25:26 2005] [notice] child pid 23091 exit signal Segmentation fault (11)
[Thu Jul 07 22:25:39 2005] [notice] child pid 23087 exit signal Segmentation fault (11)
[Thu Jul 07 22:25:39 2005] [notice] child pid 23092 exit signal Segmentation fault (11)


I am not sure whether it's PHP5 of Oracle "feature", but given the circumstances of this
launch for marketing purposes, I'd put my bets on Oracle.
I installed 10.1.0.3 client in a separate oracle home and it started working again. Also, 10.2 is
not available in the Metalink. Hopefully, now after this botched launch of 10.2, they'll release
@#$%! 9.2.0.7 patchset because 9.2.0.6 is practically unusable, especially for Linux RAC.


This is, of course, in addition to the documentation and index.html. Does Oracle Corp. still have
a QA department or was it outsourced to Elbonia. Somebody didn't do his or her job and it's starting
to happen with increasing regularity. Last versions of Oracle RDBMS were of pre-beta quality
in times of 7.3 launch. This is really annoying. Of course, prices went in the direction opposite of
quality.


--
Mladen Gogala
Oracle DBA
Ext. 121


-- http://www.freelists.org/webpage/oracle-l

Other related posts:

  • » PHP 5.0.4 doesn't work with Oracle 10.2 (quality of Oracle RDBMS)